<?php
$conn = new mysqli('localhost', 'distric1_ziaullah', 'District & Sessions Judge Buner!!', 'distric1_dbfile');

if ($conn->connect_error) {
    die('Connection failed: ' . $conn->connect_error);
}
?>
